Source: mcs-config-chromium-browser
Maintainer: MCS Linux <mcs-linux@ucs.cam.ac.uk>
Uploaders: David McBride <dwm37@cam.ac.uk>, Ben Harris <bjh21@cam.ac.uk>
Standards-Version: 3.9.7
Build-Depends: config-package-dev (>= 4.5), debhelper (>= 8), gnupg
Section: admin
Priority: extra

Package: mcs-config-chromium-browser
Architecture: all
Depends: ${misc:Depends}, mcs-indexhtml
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: MCS Linux Chromium browser configuration
 This package configures the Chromium browser for MCS Linux.
